Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
LuceneSignal.h File Reference
`#include <boost/thread/condition.hpp>`
`#include "Lucene.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::LuceneSignal
| Utility class to support signaling notifications. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net